/*图书*/
div.orbit { position: relative; overflow: hidden;}
div.orbit span { display:none;}
div.orbit a img{ position: absolute; display:block;width: 194px; box-shadow: 0 3px 8px rgba(0,0,0,0.5); padding:3px; border:#ccc 1px solid; background:#fff; }
div.orbit-wrapper h4{ display: none; }
div.timer {display: none;}
div.slider-nav { display: block; }
div.slider-nav span { width: 40px; height: 86px;  color: #fff; text-align: center; position: absolute; z-index: 100; top: 100px; cursor: pointer; text-indent:-9999px;}
div.slider-nav span.left { left:0px;background:url(../images/slider_left.jpg); }
div.slider-nav span.right:hover {background:url(../images/slider_right.jpg) bottom; }
div.slider-nav span.left:hover {background:url(../images/slider_left.jpg) bottom; }

/*第二栏*/
div.orbit2 { position: relative; overflow: hidden;}
div.orbit2 span { display:none;}
div.orbit2 a img{ position: absolute; display:block;width: 194px; box-shadow: 0 3px 8px rgba(0,0,0,0.5); padding:3px; border:#ccc 1px solid; background:#fff; }
div.orbit2-wrapper h4{ display: none; }
div.timer {display: none;}
div.slider-nav { display: block; }
div.slider-nav span { width: 40px; height: 86px;  color: #fff; text-align: center; position: absolute; z-index: 100; top: 100px; cursor: pointer; text-indent:-9999px;}
div.slider-nav span.left { left:0px;background:url(../images/slider_left.jpg); }
div.slider-nav span.right:hover {background:url(../images/slider_right.jpg) bottom; }
div.slider-nav span.left:hover {background:url(../images/slider_left.jpg) bottom; }

/*第三栏*/
div.orbit1 { position: relative; overflow: hidden;}
div.orbit1 span { display:none;}
div.orbit1 a img{ position: absolute; display:block;width: 194px; box-shadow: 0 3px 8px rgba(0,0,0,0.5); padding:3px; border:#ccc 1px solid; background:#fff; }
div.orbit1-wrapper h4{ display: none; }
div.timer {display: none;}
div.slider-nav { display: block; }
div.slider-nav span { width: 40px; height: 86px;  color: #fff; text-align: center; position: absolute; z-index: 100; top: 100px; cursor: pointer; text-indent:-9999px;}
div.slider-nav span.left { left:0px;background:url(../images/slider_left.jpg); }
div.slider-nav span.right:hover {background:url(../images/slider_right.jpg) bottom; }
div.slider-nav span.left:hover {background:url(../images/slider_left.jpg) bottom; }